/* Bootstrap */
body.lineup .reason {
  background: #ede6d6;
}
body.lineup .reason h2 {
  background: #5a9b10;
}
body.lineup .reason-list h3 .number {
  background: #5a9b10;
}
body.lineup .reason-list h3 .number:after {
  border-color: rgba(41, 83, 171, 0);
  border-left-color: #5a9b10;
}
#erabareru01wrapper {
  background-color: #ede6d6;
  padding: 0 2%;
  text-align: center;
}
#erabareru01wrapper > div {
  background-image: linear-gradient(to right, #287adc, #3a2285);
  font-size: 2.6rem;
  line-height: 100%;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  padding: 10px;
}
#erabareru02wrapper {
  background-color: #ede6d6;
  padding: 0 2% 30px 2%;
}
#erabareru02wrapper > dl {
  margin: 0;
  padding-top: 1px;
}
#erabareru02wrapper > dl > dd {
  margin: 10px 0 0 0;
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  #erabareru02wrapper > dl > dd {
    padding: 10px;
  }
}
#erabareru02wrapper > dl > dd > div {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #erabareru02wrapper > dl > dd > div {
    display: flex;
    align-items: center;
  }
}
#erabareru02wrapper > dl > dd > div > img {
  width: 78px;
  min-width: 78px;
}
@media screen and (max-width: 767px) {
  #erabareru02wrapper > dl > dd > div > img {
    width: 50px;
    min-width: 50px;
  }
}
#erabareru02wrapper > dl > dd > div > div {
  font-size: 2.6rem;
  line-height: 120%;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  #erabareru02wrapper > dl > dd > div > div {
    font-size: 1.6rem;
    margin-left: 10px;
  }
}
#erabareru02wrapper > dl > dd > p {
  font-size: 1.5rem;
  line-height: 150%;
  color: #333;
}
@media screen and (max-width: 767px) {
  #erabareru02wrapper > dl > dd > p {
    font-size: 1.3rem;
  }
}
#lactic02wrapper > img {
  max-width: 100%;
  vertical-align: bottom;
}
#lactic03wrapper {
  position: relative;
}
#lactic03wrapper > div {
  max-width: 53.7%;
  position: absolute;
  left: 11.76%;
}
@media screen and (max-width: 767px) {
  #lactic03wrapper > div {
    max-width: 48%;
    left: 9%;
  }
}
#lactic03wrapper > div > p {
  font-size: 1.6rem;
  line-height: 170%;
  color: #333;
}
@media screen and (max-width: 1280px) {
  #lactic03wrapper > div > p {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 539px) {
  #lactic03wrapper > div > p {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 499px) {
  #lactic03wrapper > div > p {
    margin: 5px 0 0 0;
    font-size: 1.1rem;
    line-height: 130%;
  }
}
#lactic03wrapper > div > div {
  font-size: 2.8rem;
  line-height: 120%;
  color: #2f7adc;
  padding-top: 12px;
  margin-top: 12px;
  border-top: solid 1px #888;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  #lactic03wrapper > div > div {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 539px) {
  #lactic03wrapper > div > div {
    font-size: 1.6rem;
    padding-top: 5px;
    margin-top: 5px;
  }
}
@media screen and (max-width: 409px) {
  #lactic03wrapper > div > div {
    font-size: 1.3rem;
  }
}
#lactic03wrapper > div.block1 {
  top: 28%;
}
@media screen and (max-width: 375px) {
  #lactic03wrapper > div.block1 {
    top: 26%;
  }
}
#lactic03wrapper > div.block2 {
  top: 59%;
}
@media screen and (max-width: 375px) {
  #lactic03wrapper > div.block2 {
    top: 58%;
  }
}
#lactic03wrapper > div.block3 {
  top: 80%;
}
#lactic04wrapper {
  position: relative;
}
#lactic04wrapper > div {
  position: absolute;
  max-width: 61%;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div {
    max-width: 47%;
  }
}
#lactic04wrapper > div > div {
  font-size: 3rem;
  line-height: 120%;
  color: #2f7adc;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  #lactic04wrapper > div > div {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div > div {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 375px) {
  #lactic04wrapper > div > div {
    font-size: 1.3rem;
  }
}
#lactic04wrapper > div > p:nth-of-type(1) {
  margin: 6px 0 0 0;
  font-size: 1.4rem;
  line-height: 140%;
  color: #333;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div > p:nth-of-type(1) {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 579px) {
  #lactic04wrapper > div > p:nth-of-type(1) {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 509px) {
  #lactic04wrapper > div > p:nth-of-type(1) {
    margin: 3px 0 0 0;
  }
}
@media screen and (max-width: 359px) {
  #lactic04wrapper > div > p:nth-of-type(1) {
    line-height: 120%;
  }
}
#lactic04wrapper > div > p:nth-of-type(2) {
  margin: 6px 0 0 0;
  font-size: 1.2rem;
  line-height: 100%;
  color: #333;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div > p:nth-of-type(2) {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 579px) {
  #lactic04wrapper > div > p:nth-of-type(2) {
    font-size: 0.8rem;
  }
}
@media screen and (max-width: 509px) {
  #lactic04wrapper > div > p:nth-of-type(2) {
    margin: 3px 0 0 0;
  }
}
#lactic04wrapper > div.block1 {
  left: 9%;
  top: 2.5%;
}
@media screen and (max-width: 374px) {
  #lactic04wrapper > div.block1 {
    top: 2%;
  }
}
#lactic04wrapper > div.block2 {
  left: 9%;
  top: 17%;
}
@media screen and (max-width: 374px) {
  #lactic04wrapper > div.block2 {
    top: 16%;
  }
}
#lactic04wrapper > div.block3 {
  left: 9%;
  top: 30%;
}
@media screen and (max-width: 374px) {
  #lactic04wrapper > div.block3 {
    top: 30%;
    max-width: 49%;
  }
}
#lactic04wrapper > div.block4 {
  left: 9%;
  top: 45%;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div.block4 {
    top: 48%;
  }
}
#lactic04wrapper > div.block5 {
  left: 9%;
  top: 59%;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div.block5 {
    top: 62%;
  }
}
#lactic04wrapper > div.block6 {
  left: 9%;
  top: 74%;
}
@media screen and (max-width: 767px) {
  #lactic04wrapper > div.block6 {
    top: 75%;
  }
}
#lactic04wrapper > div.block7 {
  left: 9%;
  top: 88%;
}
#lactic05wrapper {
  position: relative;
}
#lactic05wrapper > div {
  position: absolute;
  top: 13%;
  width: 39%;
}
#lactic05wrapper > div > div {
  font-size: 3rem;
  line-height: 120%;
  color: #9e7d52;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  #lactic05wrapper > div > div {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  #lactic05wrapper > div > div {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 549px) {
  #lactic05wrapper > div > div {
    font-size: 1.4rem;
    line-height: 110%;
  }
}
#lactic05wrapper > div > div > span {
  font-weight: 700;
  font-size: 1.5rem;
}
@media screen and (max-width: 549px) {
  #lactic05wrapper > div > div > span {
    font-size: 1.4rem;
  }
}
#lactic05wrapper > div > p {
  margin: 10px 0 0 0;
  font-size: 1.6rem;
  line-height: 170%;
  color: #333;
}
@media screen and (max-width: 767px) {
  #lactic05wrapper > div > p {
    line-height: 150%;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 549px) {
  #lactic05wrapper > div > p {
    margin: 5px 0 0 0;
    font-size: 1.1rem;
    line-height: 130%;
  }
}
#lactic05wrapper > div > p > span {
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  #lactic05wrapper > div > p > span {
    font-size: 1rem;
    line-height: 100%;
  }
}
#lactic05wrapper > div.block1 {
  left: 9%;
}
#lactic05wrapper > div.block2 {
  left: 52%;
}
#lactic05wrapper > div.block2 > div {
  letter-spacing: -1px;
}
/*--------------------------------
人気商品につき、おひとり様２個まで
----------------------------------*/
.popular_item {
  position: relative;
  margin-bottom: 60px;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 1.1em;
}
.popular_item::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .popular_item {
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
/*--------------------------------
オイタス用
----------------------------------*/ :root {
  --mincho-font-set: "hiragino-mincho-pron", sans-serif;
  --accent-color: #b80080;
}
@media (max-width: 767.98px) {
  .disp_pc {
    display: none;
  }
  .disp_sp {
    display: inherit;
  }
}
@media (min-width: 768px) {
  .disp_pc {
    display: inherit
  }
  .disp_sp {
    display: none;
  }
}
#lp_wrapper.contents, #lp_wrapper_02.contents, #lp_wrapper_03.contents {
  margin: 0;
}
#lp_wrapper img {
  max-width: 100%;
  height: auto;
}
/*--------------------
#block_01
----------------------*/
#lp_wrapper #block_01 {
  position: relative;
  background: url("../../images/lineup/340oi-puls/bg_01_pc.png") no-repeat center top/cover;
  background-position-y: -70px;
  padding-bottom: 234px;
}
#lp_wrapper #block_01 h2 {
  position: relative;
  padding: 70px 0 30px 50px;
  z-index: 30;
}
#lp_wrapper #block_01 h2 img {
  width: clamp(230px, 40vw, 603px);
}
#lp_wrapper #block_01 h3 {
  position: relative;
  font-size: clamp(1.4rem, 2.5vw, 3.0rem);
  font-weight: bold;
  font-family: var(--mincho-font-set);
  letter-spacing: 0.1em;
  text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px;
  padding: 0 30% 60px 50px;
  z-index: 30;
}
#lp_wrapper #block_01 h3 sup{
  font-size: clamp(0.8rem, 1vw, 1.3rem);
}
#lp_wrapper #block_01 h3 + p {
  position: relative;
  font-size: clamp(0.9rem, 1.1vw, 1.4rem);
  text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px;
  text-align: right;
  padding-right: 5px;
  margin-bottom: 15px;
  z-index: 10;
}
#lp_wrapper #block_01 .image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
#lp_wrapper #block_01 .image img {
  width: clamp(228px, 43vw, 599px);
}
#lp_wrapper #block_01 .box {
  position: relative;
  width: 77%;
  background: rgba(255, 255, 255, 0.80);
  padding: 25px 60px;
  margin: auto;
  z-index: 10;
}
#lp_wrapper #block_01 .box h3 {
  position: relative;
  font-size: clamp(2.0rem, 1.5vw + 8px, 3.4rem);
  color: #221c57;
  text-shadow: none;
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
}
#lp_wrapper #block_01 .box h3::before {
  content: "";
  width: 35%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_01 .box h3::after {
  content: "";
  width: 35%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_01 .box h3 + p {
  font-size: clamp(1.4rem, 1.7vw, 2.0rem);
  font-weight: bold;
  text-shadow: none;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
#lp_wrapper #block_01 .box h3 + p + p {
  font-size: clamp(1.0rem, 1.3vw, 1.6rem);
  text-align: center;
  margin-bottom: 15px;
}
#lp_wrapper #block_01 .box .box_list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 0 10%;
  padding-bottom: 25px;
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
}
#lp_wrapper #block_01 .box .box_list dl {
  width: 40%;
}
#lp_wrapper #block_01 .box .box_list dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 216px;
  padding-bottom: 15px;
}
#lp_wrapper #block_01 .box .box_list dl dd {
  padding: 0 8%;
}
#lp_wrapper #block_01 .box .box_list dl dd span {
  font-size: clamp(1.0rem, 1.3vw, 1.6rem);
  font-weight: bold;
  position: relative;
  display: block;
  padding-left: 1.2em;
}
#lp_wrapper #block_01 .box .box_list dl dd span::before {
  content: "1.";
  position: absolute;
  top: 0;
  left: 0;
}
#lp_wrapper #block_01 .box .box_list dl + dl dd span::before {
  content: "2.";
  position: absolute;
  top: 0;
  left: 0;
}
#lp_wrapper #block_01 .water_01 {
  position: absolute;
  top: 260px;
  left: 0;
  z-index: 20;
}
#lp_wrapper #block_01 .water_01 img {
  width: clamp(120px, 22vw, 299px);
}
#lp_wrapper #block_01 .water_02 {
  position: absolute;
  bottom: 460px;
  right: 0;
  z-index: 20;
}
#lp_wrapper #block_01 .water_02 img {
  width: clamp(86px, 15vw, 198px);
}
@media (max-width: 767.98px) {
  #lp_wrapper #block_01 {
    background: url("../../images/lineup/340oi-puls/bg_01_sp.png") no-repeat center top/cover;
    padding-bottom: 50px;
    overflow: hidden;
    z-index: 15;
  }
  #lp_wrapper #block_01 h2 {
    width: 56vw;
    padding: 25px 0 15px 3.5vw;
  }
  #lp_wrapper #block_01 h3 {
    padding: 0 19vw 25px 3.5vw;
  }
  #lp_wrapper #block_01 .image {
    right: -4vw;
  }
  #lp_wrapper #block_01 .box {
    width: 90%;
    padding: 25px 3%;
  }
  #lp_wrapper #block_01 .box h3::before {
    width: 23vw;
  }
  #lp_wrapper #block_01 .box h3::after {
    width: 23vw;
  }
  #lp_wrapper #block_01 .box .box_list {
    gap: 0 5%;
  }
  #lp_wrapper #block_01 .box .box_list dl {
    width: 46%;
  }
  #lp_wrapper #block_01 .box .box_list dl dt {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: inherit;
    padding-bottom: 15px;
  }
  #lp_wrapper #block_01 .box .box_list dl dt img {
    width: auto;
    height: 128px;
  }
  #lp_wrapper #block_01 .box .box_list + p {
    text-align: center;
  }
  #lp_wrapper #block_01 .box .box_list + p img {
    height: 160px;
  }
  #lp_wrapper #block_01 .water_01 {
    top: 32vw;
  }
  #lp_wrapper #block_01 .water_02 {
    bottom: 53vw;
  }
}
/*--------------------
#block_02
----------------------*/
#lp_wrapper #block_02 {
  z-index: 10;
  position: relative;
  margin-top: -70px;
}
#lp_wrapper #block_02::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../../images/lineup/340oi-puls/bg_02_pc.png") no-repeat center top/cover;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: -1;
}
@media(max-width: 1280px) {
  #lp_wrapper #block_02 {
    margin-top: -140px;
  }
}
#lp_wrapper #block_02 h2 {
  padding: 0 80px 0 55px;
  margin-bottom: 30px;
}
#lp_wrapper #block_02 h2 + p {
  text-align: center;
  font-size: clamp(1.9rem, 1.7vw + 8px, 3.5rem);
  font-weight: bold;
  font-family: var(--mincho-font-set);
  text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px;
  letter-spacing: 0.05em;
}
#lp_wrapper #block_02 h2 + p strong {
  color: var(--accent-color);
}
#lp_wrapper #block_02 h2 + p + p {
  text-align: center;
  font-size: clamp(1.0rem, 0.8vw + 8px, 1.8rem);
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
#lp_wrapper #block_02 .box {
  position: relative;
  width: 77%;
  background: rgba(255, 255, 255, 0.80);
  padding: 25px 60px 30px;
  margin: 0 auto 5px;
}
@media (max-width: 1200px) {
  #lp_wrapper #block_02 .box {
    padding: 25px 20px 30px;
  }
}
#lp_wrapper #block_02 .box h3 {
  width: 100%;
  position: relative;
  font-family: var(--mincho-font-set);
  font-size: clamp(2.0rem, 1.5vw + 8px, 3.4rem);
  color: #221c57;
  font-weight: bold;
  text-shadow: none;
  text-align: center;
  padding: 0;
}
#lp_wrapper #block_02 .box h3::before {
  content: "";
  width: 35%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_02 .box h3::after {
  content: "";
  width: 35%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_02 .box h3 + p {
  font-size: clamp(1.4rem, 2vw, 2.0rem);
  font-weight: bold;
  text-shadow: none;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 8px;
}
#lp_wrapper #block_02 .box_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 0 6%;
  border-bottom: 1px solid #000;
}
#lp_wrapper #block_02 .box_inner .image {
  width: 39%;
}
#lp_wrapper #block_02 .box_inner .text {
  width: 55%;
  font-size: clamp(1.4rem, 0.6vw + 8px, 1.7rem);
}
#lp_wrapper #block_02 .box_inner .text p + p {
  margin-top: 15px;
}
#lp_wrapper #block_02 .box_inner .text strong {
  color: var(--accent-color);
}
#lp_wrapper #block_02 .box + p {
  width: 77%;
  margin: 0 auto 40px;
  padding: 0 1%;
  font-size: clamp(0.9rem, 2vw + 8px, 1.4rem);
}
#lp_wrapper #block_02 .box + p + h4 {
  text-align: center;
  margin-bottom: 25px;
}
#lp_wrapper #block_02 .box + p + h4 img {
  height: min(12vw, 156px);
}
#lp_wrapper #block_02 .box + p + h4 + p {
  text-align: center;
}
#lp_wrapper #block_02 .box + p + h4 + p img {
  height: min(8vw, 100px);
}
@media (max-width: 767.98px) {
  #lp_wrapper #block_02 {
    margin-top: -70px;
  }
  #lp_wrapper #block_02::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url("../../images/lineup/340oi-puls/bg_02_sp.png") no-repeat center top/cover;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: -1;
  }
  #lp_wrapper #block_02 h2 {
    padding: 75px 5vw 0 2vw;
    margin-bottom: 20px;
  }
  #lp_wrapper #block_02 h2 + p {
    margin-bottom: 5px;
    text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px;
  }
  #lp_wrapper #block_02 .box h3::before {
    width: 20vw;
  }
  #lp_wrapper #block_02 .box h3::after {
    width: 20vw;
  }
  #lp_wrapper #block_02 .box {
    width: 90%;
    padding: 25px 4vw;
  }
  #lp_wrapper #block_02 .box_inner {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 0 0;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
  }
  #lp_wrapper #block_02 .box_inner .image {
    width: 80%;
  }
  #lp_wrapper #block_02 .box_inner .text {
    width: 100%;
    font-size: clamp(1.3rem, 0.6vw + 8px, 1.7rem);
  }
  #lp_wrapper #block_02 .box_inner .text p + p {
    margin-top: 10px;
  }
  #lp_wrapper #block_02 .box + p {
    width: 90%;
    font-size: 0.9rem;
    margin-bottom: 20px
  }
  #lp_wrapper #block_02 .box + p + h4 img {
    height: 16.5vw;
  }
  #lp_wrapper #block_02 .box + p + h4 + p img {
    height: 14vw;
  }
}
/*--------------------
#block_03
----------------------*/
#lp_wrapper #block_03 {
  z-index: 1;
  position: relative;
  background: url("../../images/lineup/340oi-puls/bg_03_pc.png") no-repeat center top/cover;
  margin-top: -210px;
  padding: 290px 0 0 0;
}
#lp_wrapper #block_03 h2 {
  text-align: center;
  margin-bottom: 30px;
}
#lp_wrapper #block_03 h2 img {
  height: min(10.5vw, 140px);
}
#lp_wrapper #block_03 h2 + p {
  font-family: var(--mincho-font-set);
  font-size: clamp(1.0rem, 2.0vw, 2.6rem);
  font-weight: bold;
  text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px;
  width: 77%;
  margin: 0 auto 25px;
}
#lp_wrapper #block_03 h2 + p sup {
  font-size: 1.2rem;
}
#lp_wrapper #block_03 .box {
  position: relative;
  width: 77%;
  background: rgba(255, 255, 255, 0.80);
  padding: 35px 40px 50px;
  margin: 0 auto 60px;
}
@media (max-width: 1200px) {
  #lp_wrapper #block_03 .box {
    padding: 25px 20px 50px;
  }
}
#lp_wrapper #block_03 .box h3 {
  width: 100%;
  position: relative;
  font-family: var(--mincho-font-set);
  font-size: clamp(1.8rem, 1.5vw + 8px, 3.4rem);
  color: #221c57;
  font-weight: bold;
  text-shadow: none;
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
}
#lp_wrapper #block_03 .box h3::before {
  content: "";
  width: 9%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_03 .box h3::after {
  content: "";
  width: 9%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#lp_wrapper #block_03 .box .image {
  text-align: center;
  margin-bottom: 25px;
}
#lp_wrapper #block_03 .box .image + p {
  font-size: clamp(2.0rem, 3.6vw, 4.8rem);
  font-weight: bold;
  line-height: 1.5;
  font-family: var(--mincho-font-set);
  text-align: center;
}
#lp_wrapper #block_03 .box .image + p strong {
  color: var(--accent-color);
}
#lp_wrapper #block_03 .box + h3 {
  text-align: center;
  margin-top: -80px;
}
#lp_wrapper #block_03 .box + h3 img {}
#lp_wrapper #block_03 .box + h3 + ul {
  position: absolute;
  bottom: 2.5vw;
  right: 1vw;
}
#lp_wrapper #block_03 .box + h3 + ul li {
  font-size: clamp(1.0rem, 1.2vw, 1.4rem);
}
#lp_wrapper #block_03 .box + h3 + ul li:not(:last-of-type) {
  margin-bottom: 3px;
}
@media (max-width: 767.98px) {
  #lp_wrapper #block_03 {
    background: url("../../images/lineup/340oi-puls/bg_03_sp.png") no-repeat center top/cover;
    margin-top: -55px;
    padding: 100px 0 0 0;
  }
  #lp_wrapper #block_03 h2 {
    margin-bottom: 15px;
  }
  #lp_wrapper #block_03 h2 img {
    height: 30vw;
  }
  #lp_wrapper #block_03 h2 + p {
    width: 86%;
    font-size: 1.4rem;
    text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px;
    margin: 0 auto 20px;
  }
  #lp_wrapper #block_03 h2 + p sup {
    font-size: 0.9rem;
  }
  #lp_wrapper #block_03 .box {
    width: 90%;
    padding: 20px 4vw 25px;
    margin: 0 auto 60px;
  }
  #lp_wrapper #block_03 .box h3 {
    line-height: 1.3;
    margin-bottom: 10px;
  }
  #lp_wrapper #block_03 .box h3::before {
    width: 17%;
  }
  #lp_wrapper #block_03 .box h3::after {
    width: 17%;
  }
  #lp_wrapper #block_03 .box .image {
    margin-bottom: 5px;
  }
  #lp_wrapper #block_03 .box .image img {
    height: 51vw;
  }
  #lp_wrapper #block_03 .box + h3 {
    margin-top: -70px;
    padding-bottom: 30px;
  }
  #lp_wrapper #block_03 .box + h3 img {
    height: 64vw;
  }
  #lp_wrapper #block_03 .box + h3 + ul {
    bottom: 5vw;
  }
}
/*--------------------
#lp_wrapper_02
----------------------*/
#lp_wrapper_02 .container_inner {
  background: url("../../images/lineup/340oi-puls/bg_04_pc.png") no-repeat left top/cover;
  padding: 30px 0 50px;
}
#lp_wrapper_02 .container_inner h2 {
  padding: 0 0 10px 4vw;
}
#lp_wrapper_02 .container_inner h2 img {
  height: min(15vw, 205px);
}
#lp_wrapper_02 .container_inner .box {
  position: relative;
  width: 82%;
  background: rgba(255, 255, 255, 0.80);
  padding: 35px 40px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  #lp_wrapper_02 .container_inner .box {
    padding: 35px 25px;
  }
}
#lp_wrapper_02 .container_inner .box p {
  font-size: clamp(1.3rem, 1.7vw, 1.9rem);
  line-height: 2.0;
}
#lp_wrapper_02 .container_inner .box p sup {
  font-size: 1.0rem;
}
#lp_wrapper_02 .container_inner .box p + p {
  font-size: 1.3rem;
  text-align: right;
  margin-top: 25px;
}
@media (max-width:767.98px) {
  #lp_wrapper_02 .container_inner {
    background: url("../../images/lineup/340oi-puls/bg_04_sp.png") no-repeat center top/cover;
    padding: 20px 0 35px;
  }
  #lp_wrapper_02 .container_inner h2 {
    padding: 0 0 10px 3vw;
  }
  #lp_wrapper_02 .container_inner h2 img {
    height: 20vw;
  }
  #lp_wrapper_02 .container_inner .box {
    width: 90%;
    padding: 15px 4vw;
  }
  #lp_wrapper_02 .container_inner .box p {
    line-height: 1.6;
  }
  #lp_wrapper_02 .container_inner .box p sup {
    font-size: 1.0rem;
  }
  #lp_wrapper_02 .container_inner .box p + p {
    font-size: 1.0rem;
    margin-top: 10px;
  }
}
/*--------------------
#lp_wrapper_03
----------------------*/
#lp_wrapper_03 .container_inner {
  background: url("../../images/lineup/340oi-puls/bg_05_pc.png") no-repeat right top/cover;
  padding: 65px 0 50px 2vw;
}
#lp_wrapper_03 .container_inner h2 {
  padding: 0;
  margin-bottom: 45px;
}
#lp_wrapper_03 .container_inner h2 img {
  height: min(11vw, 159px);
}
#lp_wrapper_03 .container_inner .box {
  width: 46%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 28px 1.6vw;
}
#lp_wrapper_03 .container_inner .box h3 {
  font-size: clamp(1.6rem, 1.8vw, 2.6rem);
  font-weight: bold;
  color: #221c57;
  margin-bottom: 10px;
}
@media (max-width:768.98px) {
  #lp_wrapper_03.contents {
    margin-bottom: 25px;
  }
  #lp_wrapper_03 .container_inner {
    background: url("../../images/lineup/340oi-puls/bg_05_sp.png") no-repeat right top/cover;
    padding: 20px 0 30px 3vw;
  }
  #lp_wrapper_03 .container_inner h2 {
    margin-bottom: 25px;
  }
  #lp_wrapper_03 .container_inner h2 img {
    height: 30.5vw;
  }
  #lp_wrapper_03 .container_inner .box {
    width: 70%;
    padding: 16px 1.6vw;
  }
  #lp_wrapper_03 .container_inner .box h3 {
    font-size: clamp(1.5rem, 1.8vw, 1.6rem);
    white-space: nowrap;
    margin-bottom: 5px;
  }
  #lp_wrapper_03 .container_inner .box p {
    font-size: 1.3rem;
  }
}
/*--------------------
#lp_wrapper_04
----------------------*/
#lp_wrapper_04 .container_inner {
  position: relative;
  border: 2px solid #221c57;
  background: #fff;
  padding-bottom: 65px;
}
#lp_wrapper_04 .container_inner h2 {
  font-family: var(--mincho-font-set);
  font-size: 5.0rem;
  letter-spacing: 0.08em;
  color: #fff;
  background: #221c57;
  text-align: center;
  margin-bottom: 40px;
}
#lp_wrapper_04 .container_inner h2 span {
  font-size: 4.0rem;
}
#lp_wrapper_04 .container_inner dl {
  width: 92%;
  margin: 0 auto;
}
#lp_wrapper_04 .container_inner dl:not(:last-of-type) {
  margin-bottom: 35px;
}
#lp_wrapper_04 .container_inner dl dt {
  font-size: 2.0rem;
  font-weight: bold;
  color: #221c57;
  border-bottom: 1px solid #221c57;
  padding: 0 5px 8px;
  margin-bottom: 15px;
}
#lp_wrapper_04 .container_inner dl dd {
  font-size: 1.6rem;
  padding: 0 5px 8px;
}
#lp_wrapper_04 .container_inner dl dd sup {
  font-size: 1.1rem;
}
#lp_wrapper_04 .container_inner ul {
  position: absolute;
  bottom: 15px;
  right: 4%;
}
#lp_wrapper_04 .container_inner ul li {
  font-size: 1.2rem;
}
@media (max-width:768.98px) {
  #lp_wrapper_04.contents {
    margin-bottom: 35px;
  }
  #lp_wrapper_04 .container_inner {
    width: 94%;
    margin: auto;
    padding-bottom: 40px;
  }
  #lp_wrapper_04 .container_inner h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
  }
  #lp_wrapper_04 .container_inner h2 span {
    font-size: 2.0rem;
  }
  #lp_wrapper_04 .container_inner dl:not(:last-of-type) {
    margin-bottom: 20px;
  }
  #lp_wrapper_04 .container_inner dl dt {
    font-size: 1.4rem;
    letter-spacing: 0;
    margin-bottom: 10px;
  }
  #lp_wrapper_04 .container_inner dl dd {
    font-size: 1.3rem;
  }
  #lp_wrapper_04 .container_inner dl dd sup {
    font-size: 1.0rem;
  }
  #lp_wrapper_04 .container_inner ul {
    position: absolute;
    bottom: 15px;
    right: 4%;
  }
  #lp_wrapper_04 .container_inner ul li {
    font-size: 1.0rem;
  }
}


/****************************************
マルチレスビタミン専用
****************************************/
.euglena-text{
	display: inline-block;
	position: relative;
	font-size: 1.4rem;
	padding-left: 1em;
}
.euglena-text::after{
	position: absolute;
	top: 0;
	left: 0;
	content: "※";
}
@media (max-width:768.98px) {
	.euglena-text{
		font-size: 1.2rem;
		margin-top: 5px;
	}
}